## doc-central 1.5

=== debian/changelog ===
doc-central (1.5) unstable; urgency=low

  * New maintainer (Closes: #282198)
  * Updated Standards-Version to 3.6.1.1
  * Created a menu entry for doccentral (Closes: #110550)
  * Added convenient way to access README and README.Debian if they are
    present and if the package has a doc-base entry (Closes: #147567)
  * doccentral:
    - Removed all the browser detection stuff: sensible-browser handles
      this in a far better way (Closes: #162523)
    - Added support for the DC_HOST environment variable, used to
      override Doc-Central's location (Closes: #269224)
  * doccentral.1:
    - General revision
    - Fixed grammar and spelling mistakes
    - Added reference to the DC_HOST environment variable
  * README:
    - Completely rewritten
    - Replaced '/usr/doc' with '/usr/share/doc' (Closes: #137374)
  * html/main.html:
    - Rewrote some chunks, corrected some mistakes and typos
    - Made a little more friendly :-)
  * maintainer scripts:
    - Dropped postinst, since it was only used to do the
      /usr/doc -> /usr/share/doc symlink "trick", and that was only needed
      until the release of Woody
    - Left prerm there for the cleanups
  * debian/rules:
    - Moved to CDBS
      + Added necessary build-dependencies to debian/control
    - Moved build dir to debian/doc-central
    - No need to remove *.pyc on clean, since we no longer byte-compile
      the scripts
  * Smaller cosmetic changes

 -- Guilherme de S. Pastore <gpastore@colband.com.br>  Fri, 26 Nov 2004 18:10:38 -0200
