=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: doc-central
 Section: web
 Priority: extra
-Maintainer: Wichert Akkerman <wakkerma@debian.org>
-Standards-Version: 3.1.1
+Maintainer: Guilherme de S. Pastore <gpastore@colband.com.br>
+Standards-Version: 3.6.1.1
+Build-Depends: cdbs, debhelper (>= 4.1.0)
 
 Package: doc-central
 Architecture: all
