=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/doc-central::
	for i in cgi/*.py; do \
		install -p -o root -g root -m 644 $$i \
			debian/doc-central/usr/lib/cgi-bin/doc-central/; done

	for i in cgi/*.cgi; do \
		install -p -o root -g root -m 755 $$i \
			debian/doc-central/usr/lib/cgi-bin/doc-central/; done

	install -p -o root -g root -m 755 doccentral debian/doc-central/usr/bin
	install -p -o root -g root -m 644 html/*.html debian/doc-central/var/www/dc
