=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_MANPAGES_doc-central := doccentral.1

binary-post-install/doc-central::
	install -p -o root -g root -m 644 cgi/*.py debian/doc-central/usr/lib/cgi-bin/doc-central/
	install -p -o root -g root -m 755 cgi/*.cgi debian/doc-central/usr/lib/cgi-bin/doc-central/

	install -p -o root -g root -m 755 doccentral debian/doc-central/usr/bin
	install -p -o root -g root -m 644 html/*.html debian/doc-central/var/www/dc
