=== debian/control ===
Source: doc-central
Section: web
Priority: optional
Maintainer: Guilherme de S. Pastore <guilherme.pastore@terra.com.br>
Standards-Version: 3.6.2.1
Build-Depends-Indep: cdbs, debhelper (>= 4.1.0)

Package: doc-central
Architecture: all
Depends: apache | httpd, python, info2www
Recommends: w3m | www-browser
Description: web-based documentation browser
 Doc-Central is a tool to browse the documentation installed on your
 system using their doc-base entries.
