## doc-central 1.8.2+nmu2

=== debian/changelog ===
doc-central (1.8.2+nmu2) unstable; urgency=medium

  * Non-maintainer upload to fix bugs related to processing of the
    Programming/C++ doc-base section (closes: #502556):
    - browse.cgi: handle section names that contain regex metacharacters;
    - docutils.py: properly encode URLs generated by makesectionlink().

 -- Robert Luberda <robert@debian.org>  Tue, 11 Nov 2008 10:43:04 +0100
