## doc-central 1.8.2+nmu3

=== debian/changelog ===
doc-central (1.8.2+nmu3) unstable; urgency=low

  * Non-maintainer upload to settle an RC-bug.
  * Resolve the issue 'dir-or-file-in-var-www'. (Closes: #553496)
    + debian/dirs: Replace '/var/www/dc' by '/usr/share/doc-central/www'.
    + debian/doc-central.apache2: New file with alias definition.
      - The file is installed into '/etc/apache2/conf.d/'.
    + debian/NEWS: New file.
    + debian/README.Debian: New file.
    + html/*.html: Install in '/usr/share/doc-central/www'.
  * [lintian] debian/control:
    + Use Build-Depends, not Build-Depends-Indep.
    + Insert ${misc:Depends} for binary package.
  * [lintian] debian/prerm: Add the marker '#DEBHELPER#'.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 27 Jan 2010 13:05:59 +0100
