=== debian/control ===
Source: doc-central
Section: web
Priority: optional
Maintainer: Guilherme de S. Pastore <guilherme.pastore@terra.com.br>
Standards-Version: 3.6.2.1
Build-Depends: cdbs, debhelper (>= 4.1.0)

Package: doc-central
Architecture: all
Depends: apache2 | httpd-cgi, python, info2www, doc-base (>= 0.8.10), ${misc:Depends}
Recommends: w3m | www-browser
Description: web-based documentation browser
 Doc-Central is a tool to browse the documentation installed on your
 system using their doc-base entries.
