## doc-central 1.8.4

=== debian/changelog ===
doc-central (1.8.4) unstable; urgency=medium

  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:24:49 +0800
