=== debian/control ===
Source: doc-central
Section: web
Priority: optional
Maintainer: Diane Trout <diane@ghic.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), dh-apache2
Vcs-Browser: https://salsa.debian.org/debian/doc-central
Vcs-Git: https://salsa.debian.org/debian/doc-central.git

Package: doc-central
Architecture: all
Depends: apache2 | httpd-cgi,
         doc-base (>= 0.8.10),
         info2www,
         python3,
         python3-debian,
         sensible-utils,
         ${misc:Depends}
Recommends: w3m | www-browser
Description: web-based documentation browser
 Doc-Central is a tool to browse the documentation that has been
 installed on your system that have registered with the doc-base
 subsystem.
