## doc-central 1.9.1

=== debian/changelog ===
doc-central (1.9.1) unstable; urgency=medium

  * Team upload, salsa.d.o debian namespace.
  * Merge salsa git and actually uploaded package.

  [ Rafael Laboissiere ]
  * d/README.Debian: Fixes relative to Apache2 configuration

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + doc-central: Drop versioned constraint on doc-base in Depends.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 04 Jan 2025 17:27:15 +0100
