=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: doc-central
 Architecture: all
 Depends: apache2 | httpd-cgi,
-         doc-base (>= 0.8.10),
+         doc-base,
          info2www,
          python3,
          python3-debian,
